@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
	padding: 0;
	/*font-family:"微软雅黑","Microsoft YaHei","微軟正黑體","Microsoft JhengHei","Lucida Grande","Tahoma","Verdana","Arial","sans-serif","新細明體","PMingLiU";-webkit-text-size-adjust:100%;*/
	font-family:"Microsoft YaHei","SimHei","sans-serif";-webkit-text-size-adjust:100%;

	overflow-y:scroll;
	background-color: #eeeeee;
	}
a{
   outline: none;
   text-decoration: none;
}
img{
   border:0;
}
input{
	outline:none;
	-webkit-appearance: none;
	color:#969696;
    font-size: 15px;
    border:0; 
}
button{
   -webkit-appearance: none;
   border:0; 
   outline:none;
}
.clear{
	clear:left;
}
.wrap{
	width: 100%;
	max-width: 750px;
	margin:0 auto;
	position: relative;
}
.header{
	padding:1.5px 4%;
	background-color: #785d90;
}
.header .logo{
	display: block;
	float:left;
	width: 78px;
	height:44px;
	background-size: 100%;
	background-image: url(../img/p1_img1.png);
	background-repeat: no-repeat;
}
.header .right{
	float:right;
	color:#ffffff;
	font-size: 20px;
	padding-top:5px; 
}
.content{
	padding:20px 4% 80px 4%;
	font-size: 14px;
	color:#595959;
	background-color: #ffffff;
	min-height: 430px;

}
.no_img { 
	position:relative;
	margin-left: 50px;
}

.no_img span{
	position:absolute; 
	top:0; 
	left:-1.5em; 
}
.sym{
	position: relative;
	display: inline-block;
	width:13px;
	height:14px;
}
.sym div{
	position: absolute;
	bottom: -5px;
	left: 0;
}